namespace SystemConfig
{
    partial class FrmAGVGateEdit
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
                _formInstance = null;
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tbContent = new System.Windows.Forms.TextBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button2 = new System.Windows.Forms.Button();
            this.cbField = new System.Windows.Forms.ComboBox();
            this.label10 = new System.Windows.Forms.Label();
            this.btNullQuery = new System.Windows.Forms.Button();
            this.btQuery = new System.Windows.Forms.Button();
            this.btLaneGateDeviceIndex = new System.Windows.Forms.Button();
            this.tbAGVGateDeviceIndex = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.chbInput = new System.Windows.Forms.CheckBox();
            this.tsmEdit = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsmDel = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.chbOutput = new System.Windows.Forms.CheckBox();
            this.tbLeft = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.btNull = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tbPCS = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.btSave = new System.Windows.Forms.Button();
            this.tbTop = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tbAddress = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.btLaneIndex = new System.Windows.Forms.Button();
            this.tbChannelsIndex = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.btBack = new System.Windows.Forms.Button();
            this.tabPage2.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tbContent
            // 
            this.tbContent.Location = new System.Drawing.Point(335, 33);
            this.tbContent.Name = "tbContent";
            this.tbContent.Size = new System.Drawing.Size(87, 21);
            this.tbContent.TabIndex = 51;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.tbContent);
            this.tabPage2.Controls.Add(this.cbField);
            this.tabPage2.Controls.Add(this.label10);
            this.tabPage2.Controls.Add(this.btNullQuery);
            this.tabPage2.Controls.Add(this.btQuery);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(629, 136);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "ＡＧＶ出入货站点查询";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(484, 78);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(74, 21);
            this.button2.TabIndex = 52;
            this.button2.Text = "显示全部";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // cbField
            // 
            this.cbField.FormattingEnabled = true;
            this.cbField.Items.AddRange(new object[] {
            "AGV通道索引",
            "AGV站点处对应的设备索引"});
            this.cbField.Location = new System.Drawing.Point(145, 33);
            this.cbField.Name = "cbField";
            this.cbField.Size = new System.Drawing.Size(184, 20);
            this.cbField.TabIndex = 49;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(62, 36);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(77, 12);
            this.label10.TabIndex = 50;
            this.label10.Text = "选择查询方法";
            // 
            // btNullQuery
            // 
            this.btNullQuery.Location = new System.Drawing.Point(183, 78);
            this.btNullQuery.Name = "btNullQuery";
            this.btNullQuery.Size = new System.Drawing.Size(54, 21);
            this.btNullQuery.TabIndex = 48;
            this.btNullQuery.Text = "清空";
            this.btNullQuery.UseVisualStyleBackColor = true;
            // 
            // btQuery
            // 
            this.btQuery.Location = new System.Drawing.Point(348, 78);
            this.btQuery.Name = "btQuery";
            this.btQuery.Size = new System.Drawing.Size(74, 21);
            this.btQuery.TabIndex = 47;
            this.btQuery.Text = "开始查询";
            this.btQuery.UseVisualStyleBackColor = true;
            this.btQuery.Click += new System.EventHandler(this.btQuery_Click);
            // 
            // btLaneGateDeviceIndex
            // 
            this.btLaneGateDeviceIndex.Location = new System.Drawing.Point(264, 8);
            this.btLaneGateDeviceIndex.Name = "btLaneGateDeviceIndex";
            this.btLaneGateDeviceIndex.Size = new System.Drawing.Size(47, 23);
            this.btLaneGateDeviceIndex.TabIndex = 3;
            this.btLaneGateDeviceIndex.Text = "检索";
            this.btLaneGateDeviceIndex.UseVisualStyleBackColor = true;
            // 
            // tbAGVGateDeviceIndex
            // 
            this.tbAGVGateDeviceIndex.Location = new System.Drawing.Point(206, 10);
            this.tbAGVGateDeviceIndex.Name = "tbAGVGateDeviceIndex";
            this.tbAGVGateDeviceIndex.Size = new System.Drawing.Size(52, 21);
            this.tbAGVGateDeviceIndex.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(15, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(197, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "ＡＧＶ出入货站点对应的设备索引：";
            // 
            // chbInput
            // 
            this.chbInput.AutoSize = true;
            this.chbInput.Location = new System.Drawing.Point(206, 42);
            this.chbInput.Name = "chbInput";
            this.chbInput.Size = new System.Drawing.Size(72, 16);
            this.chbInput.TabIndex = 0;
            this.chbInput.Text = "是入货口";
            this.chbInput.UseVisualStyleBackColor = true;
            // 
            // tsmEdit
            // 
            this.tsmEdit.Name = "tsmEdit";
            this.tsmEdit.Size = new System.Drawing.Size(94, 22);
            this.tsmEdit.Text = "修改";
            this.tsmEdit.Click += new System.EventHandler(this.tsmEdit_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(91, 6);
            // 
            // tsmDel
            // 
            this.tsmDel.Name = "tsmDel";
            this.tsmDel.Size = new System.Drawing.Size(94, 22);
            this.tsmDel.Text = "删除";
            this.tsmDel.Click += new System.EventHandler(this.tsmDel_Click);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmEdit,
            this.toolStripSeparator1,
            this.tsmDel});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(95, 54);
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToOrderColumns = true;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.ContextMenuStrip = this.contextMenuStrip1;
            this.dataGridView1.Location = new System.Drawing.Point(7, 170);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(934, 462);
            this.dataGridView1.TabIndex = 42;
            // 
            // chbOutput
            // 
            this.chbOutput.AutoSize = true;
            this.chbOutput.Location = new System.Drawing.Point(304, 42);
            this.chbOutput.Name = "chbOutput";
            this.chbOutput.Size = new System.Drawing.Size(72, 16);
            this.chbOutput.TabIndex = 13;
            this.chbOutput.Text = "是出货口";
            this.chbOutput.UseVisualStyleBackColor = true;
            // 
            // tbLeft
            // 
            this.tbLeft.Location = new System.Drawing.Point(385, 71);
            this.tbLeft.Name = "tbLeft";
            this.tbLeft.Size = new System.Drawing.Size(51, 21);
            this.tbLeft.TabIndex = 12;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(242, 76);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(149, 12);
            this.label5.TabIndex = 11;
            this.label5.Text = "站点在监控画面上Ｘ坐标：";
            // 
            // btNull
            // 
            this.btNull.Location = new System.Drawing.Point(158, 110);
            this.btNull.Name = "btNull";
            this.btNull.Size = new System.Drawing.Size(54, 21);
            this.btNull.TabIndex = 36;
            this.btNull.Text = "清空";
            this.btNull.UseVisualStyleBackColor = true;
            this.btNull.Click += new System.EventHandler(this.btNull_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(264, 110);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(69, 21);
            this.button1.TabIndex = 38;
            this.button1.Text = "撤销修改";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(7, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(637, 162);
            this.tabControl1.TabIndex = 41;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tbPCS);
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.button1);
            this.tabPage1.Controls.Add(this.btSave);
            this.tabPage1.Controls.Add(this.btNull);
            this.tabPage1.Controls.Add(this.chbOutput);
            this.tabPage1.Controls.Add(this.tbLeft);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.tbTop);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.tbAddress);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.btLaneIndex);
            this.tabPage1.Controls.Add(this.tbChannelsIndex);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.btLaneGateDeviceIndex);
            this.tabPage1.Controls.Add(this.tbAGVGateDeviceIndex);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.chbInput);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(629, 136);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "ＡＧＶ出入货站点编辑";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tbPCS
            // 
            this.tbPCS.Location = new System.Drawing.Point(504, 37);
            this.tbPCS.Name = "tbPCS";
            this.tbPCS.Size = new System.Drawing.Size(32, 21);
            this.tbPCS.TabIndex = 40;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(410, 42);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(83, 12);
            this.label6.TabIndex = 39;
            this.label6.Text = "PCS站点地址：";
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(388, 110);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(54, 21);
            this.btSave.TabIndex = 37;
            this.btSave.Text = "保存";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // tbTop
            // 
            this.tbTop.Location = new System.Drawing.Point(160, 70);
            this.tbTop.Name = "tbTop";
            this.tbTop.Size = new System.Drawing.Size(52, 21);
            this.tbTop.TabIndex = 10;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(15, 76);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(149, 12);
            this.label4.TabIndex = 9;
            this.label4.Text = "站点在监控画面上Ｙ坐标：";
            // 
            // tbAddress
            // 
            this.tbAddress.Location = new System.Drawing.Point(124, 37);
            this.tbAddress.Name = "tbAddress";
            this.tbAddress.Size = new System.Drawing.Size(32, 21);
            this.tbAddress.TabIndex = 8;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 42);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(101, 12);
            this.label3.TabIndex = 7;
            this.label3.Text = "ＡＧＶ站点地址：";
            // 
            // btLaneIndex
            // 
            this.btLaneIndex.Location = new System.Drawing.Point(542, 8);
            this.btLaneIndex.Name = "btLaneIndex";
            this.btLaneIndex.Size = new System.Drawing.Size(47, 23);
            this.btLaneIndex.TabIndex = 6;
            this.btLaneIndex.Text = "检索";
            this.btLaneIndex.UseVisualStyleBackColor = true;
            // 
            // tbChannelsIndex
            // 
            this.tbChannelsIndex.Location = new System.Drawing.Point(442, 10);
            this.tbChannelsIndex.Name = "tbChannelsIndex";
            this.tbChannelsIndex.Size = new System.Drawing.Size(94, 21);
            this.tbChannelsIndex.TabIndex = 5;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(335, 13);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(101, 12);
            this.label2.TabIndex = 4;
            this.label2.Text = "ＡＧＶ通道索引：";
            // 
            // btBack
            // 
            this.btBack.Location = new System.Drawing.Point(660, 143);
            this.btBack.Name = "btBack";
            this.btBack.Size = new System.Drawing.Size(54, 21);
            this.btBack.TabIndex = 43;
            this.btBack.Text = "返回";
            this.btBack.UseVisualStyleBackColor = true;
            this.btBack.Click += new System.EventHandler(this.btBack_Click);
            // 
            // FrmAGVGateEdit
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(953, 639);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.btBack);
            this.Controls.Add(this.tabControl1);
            this.Name = "FrmAGVGateEdit";
            this.Text = "AGV出入货站点维护";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.contextMenuStrip1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TextBox tbContent;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.ComboBox cbField;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button btNullQuery;
        private System.Windows.Forms.Button btQuery;
        private System.Windows.Forms.Button btLaneGateDeviceIndex;
        public System.Windows.Forms.TextBox tbAGVGateDeviceIndex;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox chbInput;
        private System.Windows.Forms.ToolStripMenuItem tsmEdit;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem tsmDel;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.CheckBox chbOutput;
        private System.Windows.Forms.TextBox tbLeft;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button btNull;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.TextBox tbTop;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox tbAddress;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btLaneIndex;
        public System.Windows.Forms.TextBox tbChannelsIndex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button btBack;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TextBox tbPCS;
        private System.Windows.Forms.Label label6;
    }
}